%define module_name Time-Profiler
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Time/HR.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.30
Release: alt2
Summary: automatic or manual code time measurement.
Group: Development/Perl
License: see COPYING
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CA/CADE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Time::Profiler is designed to be called inside scopes (or functions) which
are needed to be measured. It provides automatic, manual or cumulative
scope names.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc COPYING Changes README
%perl_vendor_privlib/T*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.30-alt2
- updated summary

* Tue Dec 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.30-alt1
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- initial import by package builder

